<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">
  <link rel="stylesheet" media="all" href="css.css" type="text/css"/>

  <title>Amélie DELORY - Site professionnel</title>
</head>
<body>

  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12 ">

        <div class="container-fluid">
          <div class="row">
            <div class="col-md-2 ">


              <div class="navigation">
                <div class="container">
                  <div class="row pull-left">
                    <nav class="navbar navbar-static-top" role="navigation">
                      <div class="burgermenu" data-toggle="tooltip" data-placement="right" title="Show / hide menu">
                        <span class="burger"></span>
                        <span class="burger"></span>
                        <span class="burger"></span>
                      </div>
                      <div class="navigation">


                      <ul>
                        <li><a href="#profile" class="underline" >Profile</a></li>
                        <li><a href="#experience" class="underline" >Work Experience</a></li>
                        <li><a href="#education" class="underline" >Education</a></li>
                        <li><a href="#skills" class="underline" >Skills</a></li>
                        <li><a href="#interests" class="underline" >Interests</a></li>
                        <li><a href="#portfolio" class="underline" >Portfolio</a></li>
                        <li><a href="#contact" class="underline" >Contact</a></li>
                      </ul>
                    </div>
                    </nav>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>





      <header>
        <div class="container">
          <div class="row">
            <div class="col-md-6 col-md-offset-3">


              <div class="hexagone2">
                <div class="hexagone3">
                  <div class="hexagone1"></div>
                </div>
              </div>
            </div>

          </div>

        </div>


        <div class="container">
          <div class="row">
            <div class="col-md-6 col-md-offset-3">
              <div class="shadow"></div>
            </div>
          </div>
        </div>
      </header>


      <div id="hello">
        <div class="container">
          <div class="row">
            <div class="col-md-8 col-md-offset-2">
              <img src="question.png" alt="question" />
              <p class="intro1">
                Hello I'm <span id="fat">Amélie Delory</span>
                <span class="animintro1">Web Developper</span>
                <span class="animintro2">Web & Mobile Phone Integrator</span>
              </p>
              <p class="intro2">
                <em>I’ve been designing profesionally since 2007. I co-founded Kracht-Kracht in 2010. Aenean felis purus, ornare id interdum at, aliquam sed justo. Vestibulum faucibus dui posuere, scelerisque nunc ac, ornare mi. Pellentesque finibus, lorem sit amet porttitor porttitor, tortor mauris consequat purus, vitae maximus neque nulla a risus.  </em>   </p>
              </div>
            </div>
          </div>
        </div>

        <div class="container">
          <div class="row">
            <div class="col-md-6 col-md-offset-3">

              <div class="row">
                <div class="col-md-6 col-md-offset-3">

                  <div class="titre">
                    <p> Profile </p>
                  </div>
                  <div class="image">
                    <img src="profile.png" alt="" />
                  </div>
                </div>
              </div>

              <div id="profile">
                <ul class="list">
                  <li class="dark">Full Name<br>
                    <span class="light">Amélie Delory</span>
                  </li>
                  <li class="dark">Born<br>
                    <span class="light">20 March 1992</span><br>
                    <span class="light">Arras, FRANCE</span>
                  </li>
                  <li>LinkedIn Profile<br>
                    <span><a href="#" >https://www.linkedin.com/ameliede</a></span>
                  </li>
                </ul>
              </div>



              <div class="row">
                <div class="col-md-6 col-md-offset-3">


                  <div class="titre">
                    <p> Work Experience </p>
                  </div>
                  <div class="image">
                    <img src="experience.png" alt="" />
                  </div>
                </div>
              </div>

              <div id="experience">
                <ul class="list">
                  <li class="dark">2015<br>
                    <span class="light">Centre de tri postal, Arras (62)</span><br>
                    <span class="dark">Agent de production</span>
                  </li>
                  <li class="dark">2014<br>
                    <span class="light">Vendanges, région Rhônes-Alpes (69)</span><br>
                  </li>
                  <li class="dark">2013<br>
                    <span class="light">Orthopdie Meneghetti, Beaurains (62)</span><br>
                    <span class="dark">Remplaçante attitrée de la secrétaire pendant les congés</span>
                  </li>
                </ul>
              </div>


              <div class="row">
                <div class="col-md-6 col-md-offset-3">
                  <div class="titre">

                    <p> Education </p>
                  </div>
                  <div class="image">
                    <img src="education.png" alt="" />
                  </div>
                </div>
              </div>


              <div id="education">
                <ul class=list>
                  <li class="dark">2014<br>
                    <span class="light">BTS Assistant de Manager</span>
                  </li>
                  <li class="dark">2012<br>
                    <span class="light">1ere année LEA Anglais-Chinois</span><br>
                  </li>
                  <li class="dark">2010<br>
                    <span class="light">BAC L - Option Anglais</span>
                  </li>
                </ul>
              </div>


              <div class="row">
                <div class="col-md-6 col-md-offset-3">



                  <div class="titre">
                    <p>Skills</p>
                  </div>
                  <div class="image">
                    <img src="skills.png" alt="" />
                  </div>
                </div>
              </div>

              <div id="skills">
                <ul class="list">
                  <li class="light">HTML5 / CSS3<br></li>
                  <li class="light">JQuery<br></li>
                  <li class="light">Javascript<br></li>
                  <li class="light">Ruby on Rails<br></li>
                  <li class="light">PHP / MySQL<br></li>
                </ul>
              </div>

              <div class="row">
                <div class="col-md-6 col-md-offset-3">

                  <div class="titre">
                    <p>Interests</p>
                  </div>
                  <div class="image">
                    <img src="interests.png" alt="" />
                  </div>
                </div>
              </div>
              <div id="interests">
                <div class="list">
                  <ul>
                    <li class="light">Music<br>
                      <span class="dark">Chanteuse, guitariste et productrice en M.A.O (Musique Assistée par Ordinateur)</span><br>
                      <button class="button"><a href="https://soundcloud.com/key-brain-chemical">Mon Soundloud</a></button>
                    </li><br>

                    <!--Faire un bouton soundcloud-->
                    <li class="light">Sport<br>
                      <span class="dark">Badminton en compétition depuis 2010</span>
                    </li>
                  </ul>
                </div>
              </div>

              <div class="row">
                <div class="col-md-6 col-md-offset-3">
                  <div class="titre">
                    <p>Portfolio</p>
                  </div>
                  <div class="image">
                    <img src="portfolio.png" alt="" />
                  </div>
                </div>
              </div>
              <div id="portfolio">
                <ul class="list">
                  <li class="light">My portfolio<br>
                    <span class="dark">Awards - Vestibulum ut pharetra diam, vitae hendrerit sapien</span>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>

        <div id="photos">
          <div class="container">

            <div class="row">
              <div class="col-md-offset-1 col-md-3">
                <div class="thumbnail">
                  <img class="img-responsive"src="1.jpg" />
                </div>
                <div class="thumbnail">
                  <img class="port-image"class="img-responsive"src="2.jpg"/>
                </div>
              </div>
              <div class="col-md-3">
                <div class="thumbnail">
                  <img class="port-image" class="port-image" class="img-responsive"src="3.jpg" alt="" />
                </div>
                <div class="thumbnail">
                  <img class="port-image"class="img-responsive"src="4.jpg" alt="" />
                </div>
              </div>
              <div class="col-md-3">
                <div class="thumbnail">
                  <img class="port-image"class="img-responsive"src="5.jpg" alt="" />
                </div>
                <div class="thumbnail">
                  <img class="port-image"class="img-responsive"src="6.jpg" alt="" />
                </div>

              </div>

            </div>
          </div>
        </div>

        <div class="container">
          <div class="row">
            <div class="col-md-6 col-md-offset-3">

              <div class="row">
                <div class="col-md-6 col-md-offset-3">


                  <div class="titre">
                    <p>Contact </p>
                  </div>
                  <div class="image">
                    <img src="contact.png" alt="" />
                  </div>
                </div>
              </div>

              <div id="contact">
                <ul class="list">
                  <li class="dark">Address<br>
                    <span class="light">19 rue de la Poterne <br> 59300 Valenciennes</span>
                  </li>
                  <li class="dark">Mobile<br>
                    <span class="light">06 20 00 35 44 </span>
                  </li>
                  <li class="dark">Email<br>
                    <span class="light"><a href="mailto:amelie.delory@hotmail.fr" class="underline">amelie.delory@hotmail.fr</a> </span><br>
                  </li>
              </ul>

              <form method="POST" action="/">
                <input class="text_field" id="prenom" type="text" name="prenom" placeholder="Enter your name"/><br>
                <input class="text_field" id="mail" type="text" name="nom"  placeholder="Enter your Email"/><br>
                <input class="text_field" id="subject"type="email" name="email"  placeholder="Enter your subject"/><br>
                <textarea id="contenu" name="contenu" rows="5" cols="58" placeholder="Enter your message"></textarea><br>
                <input id="submit" type="submit" name="mail_contact" value="Send message">
              </form>
            </form>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>





<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
</body>
</html>
